View Issue Details

IDProjectCategoryView StatusLast Update
0018120MediaMonkey 5Tagging / organizing (properties / auto-tools)public2021-10-22 15:48
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.1 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018120: Auto-Tag file counts incorrect in Auto-Tag Title
DescriptionIn the Auto-Tag window title the file counts can be off when tagging over 100 files.
Steps To Reproduce1 Select 114 files
2 Tools > Auto-Tag
3 Enable Title checkbox in Column Headers
4 Click Tag & Continue (no need to have MM finish processing files
--> Window title shows Auto-tag: Tracks 201 to 114 of 114

This should be Auto-Tag: Files 101 to 114 of 114.

With 250 files it becomes 401 t0 250 of 250, so it seems each Tag & Continue adds 200 instead of 100. Untested on free version.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=33&t=99500
TagsNo tags attached.
Fixed in build2511

Relationships

related to 0015661 closedpetr Auto-tag: status updates all at once instead of incrementally (regression) 

Activities

rusty

2021-10-19 21:06

administrator   ~0065334

LL, I'm unable to replicate in 2510. Can you verify/close/reopen?

lowlander

2021-10-20 15:09

developer   ~0065352

Yes, the counting is still off,
1 Select 250 files
--> First was 1-100 (as expected)
2 Select all files to be tagged (no need for Auto-Tag to finish lookup)
3 Tag & Continue
--> Second was 201-250, expected 101-200
4 Select all files to be tagged (no need for Auto-Tag to finish lookup)
5 Tag & Continue
--> Third was 401-250, expected 201-250
image.png (51,387 bytes)   
image.png (51,387 bytes)   
image-2.png (9,576 bytes)   
image-2.png (9,576 bytes)   

petr

2021-10-21 10:26

developer   ~0065368

Fixed

peke

2021-10-22 15:48

developer   ~0065431

Verified 2511

Test note: steps from 0018120:0065352 was crucial to replicate in 2510